const mongoose = require("mongoose");

const variantSchema = new mongoose.Schema(
  {
    variantName: { type: String, required: true, unique: true, trim: true },
    description: { type: String, trim: true },
    status: { type: String, default: "Active" }, 
  },
  { timestamps: true }
);

module.exports = mongoose.model("Variant", variantSchema);
